.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
}

.hero-overlay {
    background: linear-gradient(rgba(0, 16, 99, 0.6), rgba(0, 16, 99, 0.4));
}

.card-hover {
    transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
}

.card-hover:hover {
    transform: translateY(-4px);
    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.1), 0 10px 10px -5px rgba(0, 0, 0, 0.04);
}

.sticky-header {
    backdrop-filter: blur(8px);
}

#hero .hero-banner {
    animation-name: fade;
    animation-iteration-count: infinite;
    animation-duration: calc(sibling-index() * 10s);
    animation-delay: calc(sibling-index() * -2s);
}

@keyframes fade {
    0% {
        opacity: 0;
    }

    20% {
        opacity: 1;
    }

    33% {
        opacity: 1;
    }

    53% {
        opacity: 0;
    }

    100% {
        opacity: 0;
    }
}